/* CSS Document */
* { margin:0; padding:0;}

body{ font-size:12px; background-color: #9DCFFD}
a { color:#7e7e7e; text-decoration:none; }
a:hover { text-decoration:underline; color:#000000}
img { border:none; }
ul,li{ list-style:none}
.main{width:960px; margin-left: auto; margin-right: auto; background-image: url(../images/mainbg.jpg); background-repeat:repeat-x;background-color:#cdecfa;}
.head{ width:960px;}
.headlogo{ width:178px; height:86px; float:left}


.headchen {
	WIDTH: 126px; FLOAT: left; HEIGHT: 25px; background-image: url(../images/chen.jpg); background-repeat:no-repeat; margin-left:20px;
}
.headchen li{ float:left; list-style-type:none; margin-left:10px; height:25px; line-height:25px; overflow:hidden;}
.headchen li a{ color:#FFFFFF; font-size:12px}


 /*.headMenu{width:744px; height:86px; float:right; background-image: url(../images/menubg.jpg); font-size:14px; font-weight:bold;text-align:center;}
.headMenu ul { margin-left:152px; margin-top:50px;overflow:hidden}
.headMenu ul li{ float:left; width:82px}
.headMenu a{ color:#807e7e; display:block}
.headMenu a:hover{ color:#000000}*/



.headMenu {
	BACKGROUND-IMAGE: url(../images/menubg.jpg); TEXT-ALIGN: center; WIDTH: 624px; FLOAT: right; HEIGHT: 86px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}



.headMenu UL {
	MARGIN-LEFT:32px
}
.headMenu UL LI {
	LINE-HEIGHT: 130px; WIDTH: 82px; FLOAT: left; HEIGHT: 80px; OVERFLOW: hidden
}
.headMenu A {
	DISPLAY: block; COLOR: #807e7e
}
.headMenu LI A:hover {
	  DISPLAY: block; COLOR: #000000
}
/*.headMenu LI A:hover .headMenu {
	BACKGROUND-IMAGE: none
}
*/
.bg{BACKGROUND-IMAGE: url(../images/dhbg.jpg);}
.bg a{ color:#FFFFFF}




.flashdiv{ width:942px; height:331px; margin-left:auto; margin-right:auto; background-color:#FFFFFF; border:2px solid #E8E8E8}
.contentdiv{width:436px; margin-top:20px; float:left;margin-left:14px;display:inline}
.contentdiv1,.contentdiv2{ float:left; width:436px; background-image:url(../images/contenttitlebg.jpg); background-repeat:no-repeat; height:24px;}
.contentdiv2{ background-image:none; height:79px; margin-top:10px}
.contentdiv2left,.contentdiv2right,.contentdiv2center{ float:left; height:79px; width:8px;}
.contentdiv2right{float:right}
.contentdiv2center{width:410px; margin-left:5px}


#img_bag ul{list-style:none;width:100000px}
#img_bag li{display:block;float:left;margin-right:3px;}
#img_bag{width:436px;height:79px;margin:0 auto; margin-top:20px;float:left; margin-left:auto}
#img_bag a{float:left;width:8px;display:block;font-weight:bold;}
#img_bag #img{width:410px;overflow:hidden;float:left; margin-left:5px; margin-right:5px;}

#img_bag1 ul{list-style:none;width:100000px}
#img_bag1 li{width:100px;height:90px;display:block;float:left;margin-left:10px; border:1px #CCCCCC solid; margin-top:4px}

#img_bag1{width:600px;height:92px;background:#FF9900;margin:0 auto;font-size:9pt; margin-top:10px;}
#img_bag1 a{float:left;width:20px;display:block;height:20px;font-weight:bold;}
#img_bag1 #img1{width:600px;height:100px;overflow:hidden;float:left; background-color: #F2F2F2}
#scrollBar1{width:600px;height:20px;background: #F3F3F3;margin:0 auto;position:relative; margin-top:5px}
#scroll1{width:30px;height:20px;background:#000000;cursor:pointer;position:absolute; background-image: url(../images/btn.jpg)}



.searchse{ width:336px; background-image:url(../images/searchbgf.jpg);  float:left; height:33px; margin-top:10px; padding-top:10px; padding-left:100px}
.input1{ background-image:url(../images/inputbg.jpg); width:242px; height:25px; border:none; padding:0px; line-height:25px;float:left;}
.formse{ margin:0px; padding:0px; height:27px; overflow:hidden;width:336px;}

input.searchsubmit{
	cursor:pointer;
	float:left;

}



.about{ float:left; width:291px; margin-top:10px; margin-left:8px; float:left;}
.about1{ width:289px; height:138px; background-image:url(../images/aboutbg.jpg);float:left}
.about2{ width:289px; margin-top:7px; text-align:center;height:67px; float:left}


.flashnews{background-image:url(../images/flashgb.jpg); background-repeat:no-repeat; float:left; width:197px; height:210px; margin-top:10px; margin-left:5px}


.flashli{height:35px; width:175px; float:left; margin-left:12px; margin-top:5px}
.flashli ul li{background-image:url(../images/libg.jpg); background-repeat:no-repeat; background-position:left; margin-top:3px}

.link{ width:960px; background-image:url(../images/linkbg.jpg); background-repeat:no-repeat; background-position:center; height:80px; float:left; margin-top:15px; text-align:center; margin-bottom:15px; color: #666666}
.link ul { margin-top:20px}

/*list-news*/
.column{width:942px; height:31px; margin-left:auto; margin-right:auto; margin-top:5px; margin-bottom:5px; line-height:31px}
.newsmain{width:940px; margin-left: auto; margin-right: auto;background-color:#e8f7fe;background-color:#FFFFFF;}
.newsmaincol{ width:230px; float:left; height:537px; background-image:url(../images/newslistbg1.jpg)}
.newsmaincol ul{ margin-top:90px; width:163px; margin-left:65px}
.newsmainright{ width:710px; float:right; background-image:url(../images/newslistbg.jpg); background-repeat:no-repeat;background-position: top right}
.newsmainrighttitle{ margin-top:50px; width:500px; font-size:16px; color:#138135; font-weight:bold; margin-left:60px}
.newsmainrightlist,.newsmainrightpage{ width:550px; margin-top:20px; margin-left:70px;}
.newsmainrightlist li{ margin-top:15px;border-bottom:#CCC dotted 1px;}
.newsmainrightlist li span{ float:right; width:80px; color:#C5C5C5}
.newsmainrightlist li a,.promainrightlist ul li a{ color:#138135}
.newsmainrightlist li a:hover,.promainrightlist ul li a:hover{ text-decoration:underline; color:#000000}
.newsmainrightpage{ margin-top:30px; height:35px; line-height:35px; background-color:#F2F2F2;}
.newsmainrightpage a{ font-size:14px; margin-left:4px; color:#000000}
.newsmainrightpage a:hover { text-decoration:underline; color:#000000}




.promainrightlist2{margin-left:20px; width:650px; margin-left:50px; margin-top:10px; display:inline}
.promainrightlist ul{}
.promainrightlist2 ul li{ float:left; height:90px; width:120px;}
.procon2{width:680px; margin-top:10px; text-align:center}
.procon12{width:600px;}

#bigpic {width:400px; height:350px; border:1px  solid #CCCCCC; margin-top:10px}

.promainrightlist{margin-left:40px; width:650px}
.promainrightlist ul{ margin-top:15px}
.promainrightlist ul li{ float:left; background-image:url(../images/productbg.jpg); background-repeat:no-repeat; height:141px; width:179px; padding:10px;height:162px; border:1px solid #F3F3F3; margin-right:15px; text-align:center}
.procon{ background-image:url(../images/product2bg.jpg); background-repeat:no-repeat; height:314px; width:317px; float:left; padding:7px; float:left}
.procon1{ float:right; width:300px;} 


/*
.promainrightlist{margin-left:40px; width:650px}
.promainrightlist ul{ margin-top:15px}
.promainrightlist ul li{ float:left; background-image:url(../images/productbg.jpg); background-repeat:no-repeat; height:141px; width:189px; padding:10px;height:160px}
.procon{ background-image:url(../images/product2bg.jpg); background-repeat:no-repeat; height:314px; width:317px; float:left; padding:7px; float:left}
.procon1{ float:right; width:300px;}
*/


.flashla {
	WIDTH: 650px; MARGIN-LEFT: 40px
}
.flashla UL {
	MARGIN-TOP: 15px; margin-left:10px;
}
.flashla UL LI {
	BACKGROUND-IMAGE: url(../images/bgbg.jpg);TEXT-ALIGN: center;WIDTH: 294px; BACKGROUND-REPEAT: no-repeat; FLOAT:left;HEIGHT:270px;  MARGIN-RIGHT: 15px;padding-top:5px;
}

.flashla li a,.flashla ul li a{ color:#138135}
.flashla li a:hover,.flashla ul li a:hover{ text-decoration:underline; color:#000000}

.bodyy div{ padding:5px}
.bodyyy div span{ line-height:30px;}
.bodyyy p{ line-height:30px}

h1{ font-size:12px;}